%!TEX root=../../../thesis.tex
%!TEX file=content/stress-strain-dynamics/results/estimation.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Parameter Estimation}\label{sec:stress-strain:results:estimation}

Ultimately, we desire a stress-strain model that covers well the main dynamics of \UHMWPE fiber cables over a wide range of motion \textIe for both slow and fast excitation as well as small and large deflection.
In order to obtain such a model, we physically excite the cable with varying strain input trajectories for this will be the ultimate use case of the proposed model.
Results presented in this section are all obtained with a fixed unstrained cable length of~$\cablen_{\subunstrained} = \SI{2.783}{\meter}$ composed of material \Dyneema~SK78 Liros D-Pro.
Results of Young's modulus or elastic modulus are given in~$\si{\pascal}$ rather than a specific stiffness of the cable, usually given in~$\si{\pascal\meter}$ with respect to an unstrained length\footnote{It may be clear to the experienced reader that a cable with longer unstrained length features an elasticity smaller than the same cable of shorter unstrained length.}.
Similarly, the viscous modulus will be given in~$\si{\pascal\second}$ rather than as specific viscosity expressed in~$\si{\pascal\meter\second}$.
In fact, stiffness is commonly associated to the properties of a structure, whereas Young's modulus is related to the intrinsic mechanical properties of a material \textIe independent of its geometry.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/results/estimation/number-of-elements}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/results/estimation/constancy}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/results/estimation/conclusions}
